apiVersion: v2
appVersion: v10.6.14
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm MariaDB controlled by mariadb-operator
home: https://mariadb.com/kb/en/
icon: http://badges.mariadb.org/mariadb-badge-180x60.png
maintainers:
- name: OpenStack-Helm Authors
name: mariadb-cluster
sources:
- https://github.com/MariaDB/server
- https://github.com/mariadb-operator/mariadb-operator
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+729d001fd
